//@line 36 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\id\calendar\sunbird-l10n.js"

//@line 38 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\id\calendar\sunbird-l10n.js"

//@line 41 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\id\calendar\sunbird-l10n.js"
pref("calendar.week.start", 0);

//@line 44 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\id\calendar\sunbird-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "id");

//@line 55 "e:\buildbot\win32_repack\build\releases\l10n-mozilla-1.9.1\id\calendar\sunbird-l10n.js"
pref("calendar.categories.names", "Perayaan,Ultah,Bisnis,Telepon,Klien,Kompetitor,Pelanggan,Favorit,Tindak Lanjut,Hadiah,Liburan,Ide,Isu,Pertemuan,Lain-lain,Personal,Projek,Hari Libur Nasional,Status,Supplier,Travel,Cuti");
